[Log]
level=DEBUG
maxSize=10485760
backups=5
consoleOutput=true
fileOutput=true

[Database-250303170015088]
connName=PostgreSQL
host=127.0.0.1
port=5432
dbType=QPSQL
database=postgres
username=postgres
password=123456
comment=无
